Frage von SudemM, 48

Cydia funktioniert nicht beim iPhone 4 was soll ich tun brauche unbedingt diesen Jailbreak.?

Unbedingt muss ich heute noch daran kommen brauch die neuste Version die es gibt also iOS 9.2.0 Oder so sorry wenn falsch oder so ist freue mich. Auf all eure hilfreichen Antworten vielen Dank in Voraus liebe Freude ;-D.

Antwort
von PsykoPunkZ, 20

1. iPhone 4 kommt nur bis iOS 7.x
2. für 9.1 und höher gibt es keinen Jailbreak!

Antwort
von Rene0910, 26

Auf nem iphone 4 kriegste dementsprechend maximal nen ios 7 jailbreak hin aber das wars dann auch.

Antwort
von Eliaz555, 35

Was willst du wissen?
iPhone 4 unterstützt kein iOS 9/8

Keine passende Antwort gefunden?

Fragen Sie die Community